.g-button {
  padding: 23px;
  text-transform: uppercase;
  color: #000 !important;
  border: 0.07143em solid rgba(0, 0, 0, 0.1);
  border-radius: 300px;
  background-color: #00ffc8;
  background-image: none !important;
  box-shadow: none !important;
  text-shadow: none !important;
  font-family: Alumni Sans, sans-serif;
  font-size: 20px;
  font-weight: 400; }

.g-button:hover {
  color: #000 !important;
  background: #00ffc8;
  box-shadow: none !important; }

.g-button.g-button--invert {
  color: #000 !important;
  border-color: transparent;
  background: #00ffc8;
  background-image: none; }

.g-button.g-button--invert:hover {
  color: #000 !important;
  border-color: transparent;
  background: #00ffc8;
  text-shadow: none; }
